Subject: bug#71235: Failing test on macOS: tramp-test17-dired-with-wildcards

From: Stefan Kangas <[email-masked]>
Date: Sun, 2 Jun 2024 11:07:34 +0000

Stefan Kangas <[email-masked]> writes:

> AFAIK, this is the default location where Homebrew (https://brew.sh/)
> puts binaries, at least on new installations.  (The Homebrew directory
> structure has changed slightly over the years, but I don't know if this
> is one of them since I only noticed it those changes passing.)

That last sentence should read:

   The Homebrew directory structure has changed slightly over the years,
   but I don't know if this directory changed, since I only noticed
   the changes in passing.